.mod-languages {
 padding-top: 1px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 24px;
}
.mod-languages img {
	display:none;
}
.mod-languages span {
	font-size: 18px;
    background: #fff;
    border-radius: 10px;
    padding: 0px 9px 4px 9px;
    font-weight: bold;
}

.mod-languages .dropdown-menu span {
	font-size: 18px;
    background: #fff;
    border-radius: 10px;
    padding: 0px;
    font-weight: bold;
}
.mod-languages .dropdown-menu .dropdown-toggle {
	display:none;
}
.btn-group {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    vertical-align: middle;
    white-space: nowrap;
    *margin-left: .3em;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu {
    text-align: left;
}
div.mod-languages ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 13px;
}
.header-search .mod-languages ul {
    margin: 0 0 5px 0;
}
div.mod-languages li {
    margin-left: 0px;
    margin-right: 0px;
}
div.mod-languages ul.lang-block li {
    display: block;
}


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #333;
    white-space: nowrap;
}
div.mod-languages a {
    text-decoration: none;
}
div.mod-languages img {
    border: none;
}
.dropdown-toggle {
	display: block;
}
.dropdown-toggle:hover + .dropdown-menu {
	display: block;
	margin-top: 3px;
} 
.dropdown-menu:hover {
	display: block;
	margin-top: 3px;
}
ul.lang-block {
	padding-left: 0px!important;
	margin-left: -13px!important;
}
@media screen and (max-width: 980px) {
.mod-languages {
	display: block;
    padding: 0;
}	
}
.inb {
    border: solid 1px #9c9c9c;
}
.but {
 border: solid 1px #9c9c9c;
 cursor:pointer;   
}
.but:hover {
 background: #e3e4e6;   
}
.butph {
    border: solid 1px #9c9c9c;
    cursor:pointer;   
    width: 200px;
    height: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #efefef;
        display: inline-block;
    line-height: 44px;
}
.butph:hover {
 background: #e3e4e6;   
}
.tephor {
    font-size: 22px;
}
.borer {
    border: solid 1px red;
}
#returnin {
    text-align: center;
}
.catnewpa {
	padding-top: 17px;
}
.cetnewli li {
	padding-top: 10px;
}
.cetnewli li a {
	color:#000!important;
}
.cetnewli li a:hover {
	text-decoration:underline!important;
}
.cetnewzag a {
	color:#000!important;
}
.cetnewzag a:hover {
	text-decoration:underline!important;
}
.katalogh1 {
	font-weight: bold;text-decoration: underline;
	font-size: 40px;
	line-height: 40px;
}
.dcatalog {
    padding-bottom: 20px;
    text-align: center;
}
.dcatalog a {
    font-size: 24px;
    font-family: 'Ubuntu',Arial,sans-serif;
    font-weight: bold;

}
.dcatalog .butph {
	width: 350px;
}